/*
 Theme Name:   Reine Child
 Theme URI:    https://jthemes.com/themes/wp/reine/
 Description:  Reine child theme
 Author:       JThemes
 Author URI:   http://themeforest.net/user/jthemes
 Template:     reine
 Version:      1.0.1
 License:       GNU General Public License version 3.0
 License URI:   http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         one-column, two-columns, three-columns, right-sidebar, flexible-header, custom-colors,  custom-background, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready 
 Text Domain:  reine-child
*/


/* Add your custom css below */
.banner-2-txt h3{margin-bottom:0!important;}

footer .footer-widgets{display:none;}
.footerquotation{background-color:#ddcbd5;}

.no-space{padding:0 0 0 10px!important;}
.no-space .e-con-inner{padding:0!important;}
.no-space .elementor-element-a5cfd8c{padding-right:0!important;}
.no-space .elementor-element-ec97856{padding-top:10px!important;}

@media (max-width:991.98px){.navbar-light .logo-black {display:block!important;}}

@media (max-width:767px){.no-space{padding:0 0 10px 0!important;} .no-space .elementor-element-a5cfd8c{padding-left:0!important;}}

@media (max-width:576px){
    .inner-page-hero {
        padding-top: 50px;
        padding-bottom: 50px;
    }
	#hero-1 .display-2{font-size:30px!important;}
	#hero-1 p{line-height: 24px; font-size: 18px;}
	body{line-height: 24px; font-size: 16px;}
	.txt-inline-block{padding:20px!important;}
	.banner-2-txt h3{font-size:30px!important;}
	.banner-2-txt .section-id{line-height:24px!important;}
	.list-item p{margin-bottom:10px;}
}